.row>.container {
  max-width: 1320px;
}

.blog .carousel-item.active img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-mask-image: none;
  padding: 18px;
}

.blog p {
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}

.blog .carousel-inner {
  height: 100%;
}

.row>.carousel-blog {
  position: absolute;
  right: 0;
  width: 65%;
}

.row>.carousel-blog>div {
  float: right;
  right: 0;
  width: 100%;
}

.about .glide__track {
  display: flex;
  justify-content: end;
}

.blog .carousel-indicators button {
  margin-left: 3px;
  height: 2px;
  width: 190px;
  box-sizing: content-box;
  flex: 0 1 auto;
  padding: 0;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #fff;
  background-clip: padding-box;
  border: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: 0.5;
  transition: opacity 0.6s ease;
}

.blog .carousel-indicators {
  position: inherit;
  width: 100%;
  margin: 0px;
  left: 100px;
}

.blog .carousel-indicators button.active {
  opacity: 1;
  background-color: #fff;
  width: 500px !important;
}

.blog .carousel-item-next img,
.blog .carousel-item-prev img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-mask-image: none;
  padding: 18px;
}

.blog .card .underline {
  color: #000000;
}

.blog .card {
  padding: 15px;
  justify-content: space-between;
  gap: 20px;
  border-radius: 32px 32px 5px 5px;
}

.blog .card h5 {
  font-size: 24px;
  line-height: 36px;
  margin-bottom: 0;
}

.glider-blog .card-img-top {
  height: 200px;
  border-radius: 1rem;
  object-fit: cover;
}

.glider-ambiente ul,
.glider-company ul {
  flex-direction: row;
  justify-content: center;
}

/* Blog */

.indicators {
  margin-top: 50px;
  /* background-image: url(../../../images/background_indicators.jpeg); */
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 100px;
  background-color: #183d66;
}

.indicators .container {
  max-width: 1320px;
}

.indicators .indicators-img {
  border-radius: 8px;
}

.indicators .carousel-inner {
  background-color: transparent;
  color: #fff;
  margin-bottom: -113px;
}

.indicators .carousel-item.active img {
  width: 35px;
  height: 50px;
  object-fit: cover;
  -webkit-mask-image: none;
}

.indicators .carousel-item-next img,
.indicators .carousel-item-prev img {
  width: 35px;
  height: 50px;
  object-fit: cover;
  -webkit-mask-image: none;
}

.indicators .carousel-indicators [data-bs-target] {
  margin-left: -3px;
  height: 1px;
  width: 100%;
  background-color: #023263;
}

.indicators .carousel-indicators {
  width: 550px;
  margin: 0px;
  left: -75px;
  /* right: 115px; */
  position: absolute;
}

.indicators .carousel-indicators [data-bs-target].active {
  opacity: 1;
  background-color: #fff;
}

.indicators-numbers {
  width: 130px;
  height: 150px;
  padding: 48px 0px;
  background-image: url(../../../../images/elipse.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  /* border: #fff 2px solid; */
  /* border-radius: 100%; */
  margin: 0 auto 30px;
}

.indicators-numbers .indicators-numbers-desc {
  font-size: 16px;
  font-weight: 400;
  padding-bottom: 0px !important;
  margin-top: -15px !important;
}

.glider-blog .card {
  white-space: normal;
  min-height: 500px;
}

.glider-blog .card-body {
  padding-top: 0;
}

.glider-blog .carousel-arrows {
  display: flex;
  justify-content: center;
  align-items: center;
}

.carousel-arrows img {
  cursor: pointer;
}

.blog #carouselBlogControls .float-start img {
  width: 12px;
}

.skeleton-load {
  background: linear-gradient(to right, #f0f0f0, #f2f2f2);
  background-size: 200%;
  animation: 1s skeleton-background infinite ease;
}

.skeleton-load * {
  visibility: hidden;
}

@keyframes skeleton-background {
  0% {
    opacity: 0.5;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0.5;
  }
}

@keyframes appear {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.blog-text {
  width: 350px;
}

.row>.carousel-blog {
  position: absolute;
  right: 0;
  width: 65%;
}

.row>.carousel-blog>div {
  float: right;
  right: 0;
  width: 100%;
}


@media screen and (max-width: 1400px) {

  .row>.container,
  .indicators .container {
    max-width: 1140px;
  }
}

@media screen and (min-width: 1366px) {
  .blog #carouselBlogControls .float-start img {
    width: 10px;
  }
}


@media screen and (max-width: 1200px) {

  .row>.container,
  .indicators .container {
    max-width: 96%;
  }

  .blog-text {
    margin-right: 2%;
    width: 33%;
  }
}

@media screen and (max-width: 991px) {
  .indicators {
    padding-top: 56px;
  }

  .indicators .col-6:first-child {
    margin-bottom: 32px;
  }

  .title-indicadores {
    font-size: 32px;
  }

}


.carousel-indicators {
  position: inherit !important;
}

.ambientes .carousel-indicators [data-bs-target] {
  margin-left: 3px;
  height: 2px;
  width: 190px;
}

.ambientes .carousel-indicators {
  position: inherit;
  width: 100%;
  margin: 0px;
  left: 100px;
}

.ambientes .carousel-indicators [data-bs-target].active {
  opacity: 1;
  background-color: #fff;
  width: 500px !important;
}

.ambientes .carousel-item-next img,
.ambientes .carousel-item-prev img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-mask-image: none;
  padding: 18px;
}

.row-ambientes {
  display: flex;
}

.ambientes-text {
  width: 100%;
  z-index: 100;
  background-color: white;
  padding-left: 182px;
  padding-right: 36px;
}

.container-cards-ambientes {
  display: flex;
  width: 100% !important;
  /* position: absolute; */
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  left: 40vw;
  gap: 1vw;
  align-items: center;
}

.container-cards-ambientes .glide__slides {
  width: max-content !important;
}

.card-ambiente {
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 4px;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  align-items: center;
  justify-content: flex-end;
  height: 550px;
  width: 200px !important;
  margin: 30px 0px;
  transition: 0.5s;
}

.card-ambiente h2 {
  transform: rotate(-90deg);
  text-align: left;
  color: #fff;
  width: 5%;
  z-index: 5;
  top: 62%;
  /* transition: all 0.5s; */
  position: absolute;
}

.carousel-arrows {
  cursor: move;
  transition: 1.5s;
}

.card-ambiente.active-hover::after {
  width: 100% !important;
  transition: 0.5s;
  background: none;
}

.card-ambiente::after {
  background: linear-gradient(0.31deg,
      rgb(2 2 2 / 97%) 3.01%,
      rgb(0 0 0 / 18%) 57.3%);
  display: block;
  clear: both;
  content: "";
  width: 100%;
  height: 550px;
  top: 0;
  opacity: 0.8;
  border-radius: 4px;
  transition: 0.5s;
}

.card-ambiente.active-hover {
  height: 550px !important;
  width: 528px !important;
  transition: 0.5s;
}

ul .card-ambiente {
  cursor: pointer;
}

.card-ambiente.active-hover h2 {
  text-align: center;
  color: #fff;
  width: 100%;
  /* transition: 0.5s; */
  transform: none;
  top: 80%;
  position: absolute;
}

.ambientes .btn.btn-sm img {
  width: 15px;
}

@media screen and (max-width: 1550px) {
  .ambientes-text {
    padding-left: 120px !important;
  }

  #embramaco .block-left {
    margin-left: 8% !important;
  }
}

@media screen and (max-width: 1420px) {
  .card-ambiente.active::after {
    width: 450.06px;
  }

  .ambientes-text {
    padding-left: 100px !important;
  }
}

@media screen and (max-width: 1400px) {
  .card-ambiente.active::after {
    width: 435px;
  }
}

@media screen and (max-width: 1366px) {
  .card-ambiente.active::after {
    width: 407.72px;
  }
}

@media screen and (max-width: 1280px) {
  .card-ambiente.active::after {
    width: 326.02px;
  }
}

@media screen and (max-width: 767px) {
  .ambiente-mobile-info>h1 {
    font-size: 24px;
    line-height: 36px;
  }

  .card-ambiente-mobile {
    height: 400px !important;
    background-size: cover !important;
    min-width: auto;
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0;
  }

  .card-ambiente-mobile h2 {
    text-align: center;
  }

  .sectionAmbientes .glide__slides {
    padding: 30px 0 !important;
  }

  /* .sectionAmbientes .glide__slide--active {
        transform: scale(1.1);
    } */
  .card-ambiente-mobile::after {
    background: linear-gradient(0.31deg,
        rgb(2 2 2 / 97%) 3.01%,
        rgb(0 0 0 / 18%) 57.3%);
    display: block;
    clear: both;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0.8;
    border-radius: 16px;
    transition: 0.5s;
  }

  .card-ambiente-mobile h2 {
    text-align: center;
    color: #fff;
    /* transition: 0.5s; */
    transform: none;
    top: 80%;
    position: absolute;
    transition: 0.5s;
    z-index: 2;
  }

  .glide__slide.card-ambiente-mobile.glide__slide--active {
    transform: scale(110%);
  }
}

@media screen and (max-width: 1199px) {
  .ambiente-mobile-info>h1 {
    font-size: 24px;
    margin-top: 80px;
  }

  .card-ambiente-mobile {
    height: 400px !important;
    min-width: auto;
    margin: 0;
    display: flex;
    background-size: contain !important;
    flex-direction: column;
    border-radius: 16px;
    justify-content: center;
    align-items: center;
    padding: 0;
  }

  .card-ambiente-mobile h2 {
    text-align: center;
  }

  .sectionAmbientes .glide__slides {
    padding: 30px 0 !important;
  }

  /* .sectionAmbientes .glide__slide--active {
        transform: scale(1.1);
    } */
  .card-ambiente-mobile::after {
    background: linear-gradient(0.31deg,
        rgb(2 2 2 / 97%) 3.01%,
        rgb(0 0 0 / 18%) 57.3%);
    display: block;
    clear: both;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0.8;
    border-radius: 16px;
    transition: 0.5s;
  }

  .card-ambiente-mobile h2 {
    text-align: center;
    color: #fff;
    /* transition: 0.5s; */
    transform: none;
    top: 80%;
    position: absolute;
    transition: 0.5s;
    z-index: 2;
  }

  .glide__slide.card-ambiente-mobile.glide__slide--active {
    transform: scale(110%);
  }

  .card-ambiente,
  .card-ambiente::after,
  .card-ambiente.active-hover {
    height: 320px !important;
  }

  .carousel-blog {
    width: 100%;
    top: 450px;

    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
  }

  .row>.carousel-blog {
    width: 90%;
  }

  .row>.carousel-blog {
    position: relative;
    top: 200px;
  }
  .about.abt .carousel-blog {
    position: relative;
    top: 200px;
  }
}

.glide__slides {
  width: 100%;
  transition: transform 0ms cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  width: 1739px;
  transform: translate3d(0px, 0px, 0px);
}


@media only screen and (max-width: 768px) {
  .glider-blog .card {
    border-radius: 1rem;
    background: transparent;
    padding: 12px;
    min-height: 285px;
    justify-content: space-between;
  }

  .glider-blog .card h5 {
    margin-top: 8px;
  }

  .glider-blog .card p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }

  .glider-blog .card a {
    text-align: right;
  }

}
